.Button-Text,.Slider-Headline
{
	font-family: open-sans-n7, sans-serif;
}

.Slider-Sub-Text
{
	font-family: open-sans-n4, sans-serif;
}

#u201-4
{
	font-family: raleway-n5, sans-serif;
}

#u1805-4
{
	font-family: raleway-n5, sans-serif;
}

#u216-4
{
	font-family: raleway-n5, sans-serif;
}

#u1958-4
{
	font-family: raleway-n5, sans-serif;
}

#u255-4
{
	font-family: raleway-n5, sans-serif;
}

#u949-4
{
	font-family: raleway-n5, sans-serif;
}

#u972-4
{
	font-family: raleway-n5, sans-serif;
}

#u937-6
{
	font-family: raleway-n5, sans-serif;
}

#u1031-4,#u1032-2,#u1032-15,#u1034-2,#u1034-12,#u1034-14
{
	font-family: raleway-n7, sans-serif;
}

#u1032-4,#u1032-6,#u1032-8,#u1032-12,#u1032-13,#u1032-17,#u1032-19,#u1032-21,#u1032-23,#u1032-25,#u1032-27,#u1032-29,#u1032-31,#u1032-32,#u1032-33,#u1034-4,#u1034-6,#u1034-7,#u1034-10,#u1034-11,#u1034-16,#u1034-18,#u1034-20,#u1034-22,#u1034-23
{
	font-family: raleway-n5, sans-serif;
}

